﻿@media screen and (max-width: 650px) {
   table {
       width:100%;
       align:center;
   }
   thead {
       display: none;
       align:center;
   }
   tr:nth-of-type(2n) {
       background-color: inherit;
   }
   
   tbody td {
       display: block;
       text-align:center;
       align:center;
   }
   tbody td:before {
       content: attr(data-th);
       display: block;
       font-weight: 650;
       text-align:center;
       align:center;
   }

    #tabla td:nth-of-type(1):before { content: "Fecha y Hora de Activación"; }
    #tabla td:nth-of-type(2):before { content: "Fecha y Hora de Vencimiento"; }
    #tabla td:nth-of-type(3):before { content: "Total Tiempo Utilizado (Hora:Minutos:Segundos)"; }
    #tabla td:nth-of-type(4):before { content: "Total Datos Consumidos";}
    #tabla td:nth-of-type(5):before { content: "Detalles";}

    #tablaDes td:nth-of-type(1):before { content: "Fecha y Hora de Conexión"; }
    #tablaDes td:nth-of-type(2):before { content: "Fecha y Hora de Desconexión"; }
    #tablaDes td:nth-of-type(3):before { content: "Tiempo Utilizado (Hora:Minutos:Segundos)"; }
    #tablaDes td:nth-of-type(4):before { content: "Datos Consumidos";}


    #tablaCarac td:nth-of-type(1):before { content: "Fecha de Compra"; }
    #tablaCarac td:nth-of-type(2):before { content: "Tiempo Incluido"; }
    #tablaCarac td:nth-of-type(3):before { content: "Datos Incluidos"; }
    
  }

.teal.lighten-4 {
    background-color: #fff !important;
    border: solid #0330a3 !important;
}

.btn:hover, .btn-large:hover, .btn-small:hover {
    background-color: #0080ff;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #0330a3;
    -webkit-box-shadow: 0 1px 0 0 #0330a3;
    box-shadow: 0 1px 0 0 #0330a3;
    /*background-color: white;*/
}

input:focus + label {
	color: #0330a3 !important;
}
